#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hie-bios
version:              0.11.0
visibility:           public
id:                   hie-bios-0.11.0-CLUIc4puZUu7e5Uj1KTC9W
key:                  hie-bios-0.11.0-CLUIc4puZUu7e5Uj1KTC9W
license:              BSD-3-Clause
maintainer:           Matthew Pickering <matthewtpickering@gmail.com>
author:               Matthew Pickering <matthewtpickering@gmail.com>
homepage:             https://github.com/mpickering/hie-bios
synopsis:             Set up a GHC API session
description:
    Set up a GHC API session and obtain flags required to compile a source file

category:             Development
abi:                  201be3c71428075beb17bdfa29c3f5ea
exposed:              True
exposed-modules:
    HIE.Bios HIE.Bios.Config HIE.Bios.Config.YAML HIE.Bios.Cradle
    HIE.Bios.Environment HIE.Bios.Flags HIE.Bios.Ghc.Api
    HIE.Bios.Ghc.Check HIE.Bios.Ghc.Doc HIE.Bios.Ghc.Gap
    HIE.Bios.Ghc.Load HIE.Bios.Ghc.Logger HIE.Bios.Internal.Debug
    HIE.Bios.Types HIE.Bios.Wrappers

hidden-modules:       Paths_hie_bios
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hie-bios-0.11.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hie-bios-0.11.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hie-bios
hs-libraries:         HShie-bios-0.11.0-CLUIc4puZUu7e5Uj1KTC9W
depends:
    aeson-2.1.2.1-Explt7i9hRWCBVvHGUB5A2 base-4.16.4.0
    base16-bytestring-1.0.2.0-FSVk3WmWsWvGvsAxOgii1R
    bytestring-0.11.4.0 co-log-core-0.3.2.2-LoIPTwl3MU3FwX9brRFY2O
    conduit-1.3.6-1GPxRJ2xZoHC0lb8bq60Ne
    conduit-extra-1.3.6-3DkSsLLdbLCF16Csdm60hL containers-0.6.5.1
    cryptohash-sha1-0.11.101.0-7qMxDG1ufSRLaGF1mGAmDr deepseq-1.4.6.1
    directory-1.3.6.2 exceptions-0.10.4
    extra-1.7.16-2QO6fIORLtDHfeJno2g6pj
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND filepath-1.4.2.2
    ghc-9.2.8 prettyprinter-1.7.1-BkswhB91sqXDALbzFLS4rf
    process-1.6.16.0 temporary-1.3-FXIkP5QO7FZJPp3sIB8AO0 text-1.2.5.0
    time-1.11.1.1 transformers-0.5.6.2
    unix-compat-0.7.2-5MJTHnYZ4aUFWRYObPhPGS
    unordered-containers-0.2.20-A3yVeSkjdcGAgke7XFfywE
    vector-0.13.1.0-G7FmTKS6EuOC4CxSRTf251
    yaml-0.11.11.2-BTawPDUGelc1hM86cjFNqP

haddock-interfaces:   /usr/share/doc/haskell-hie-bios/html/hie-bios.haddock
haddock-html:         /usr/share/doc/haskell-hie-bios/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

